*:focus {
    outline: none;
    box-shadow: 0px 0px 0px 0.15rem rgba(0,0,0,0.3);
}

.page-preloader-cover{
    display: none !important;
}

.ts-bloco-display-none{
    transition: .2s;
    display: none;
}

.ts-bloco-display{
    display: block;
}

.ts-legenda > label{
    display: block;
    font-size: 85%;
    line-height: 20px;
    padding: 10px;
    margin: 10px 0;
}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], select, textarea {
    padding: 8px 16px;
    border: 1px solid #ddd;
}

.ts-container{
    max-width: 1380px;
    margin: 0 auto 50px auto;
    color: #333;
    min-height: 60vh;
}

.ts-container a{
    color: #007bff;
    transition: .2s;
}

.ts-container a:hover{
    color: #004fa3;
    transition: .2s;
}

.ts-title{
    margin: 50px 0px;
    text-align: center;
}

.ts-title > h1{
    font-size: 30px;
}

.ts-barra{
    height: 20px;
    background-color: #c4c4c4;
    width: 100%;
    border-radius: 3px;
    margin: 10px 0;
}

.ts-escala{
    background-color: #17a2b8;
    z-index: 1;
    display: block;
    position: relative;
    height: 20px;
    border-radius: 3px 0 0 3px;
    transition: .2s;
}

.ts-escala-25{
    width: 25%;
    transition: .2s;
}

.ts-escala-50{
    width: 50%;
    transition: .2s;
}

.ts-escala-75{
    width: 75%;
    transition: .2s;
}

.ts-escala-100{
    width: 100%;
    transition: .2s;
}

.ts-bloco{
    margin:0 auto 50px auto;
}

.ts-bloco-titulo{
    background-color: #d1ecf1;
    border-color: #bee5eb;
    padding: 5px 10px;
    color: #0c5460;
    border-radius: 3px;
    display: block;
    margin-bottom: 20px;
}

.ts-bloco-titulo > h2{
    font-size: 20px;
    margin: 5px 10px;
    color: #0c5460;
    display: contents;
}

.ts-alerta{
    color:red;
}

.ts-form{
    display: flex;
    margin-top: 20px;
    font-size: 0.90rem;
}

.ts-form-col{
    padding-right: 5px;
    padding-left: 5px;
    hyphens:none !important;
    padding-bottom: 10px;
}

.ts-form-col-1{
    flex: 0 0 100%;
    max-width: 100%;
}

.ts-form-col-2{
    flex: 0 0 50%;
    max-width: 50%;
}

.ts-form-col-3{
    flex: 0 0 33.3%;
    max-width: 33.3%;
}

.ts-form-col-4{
    flex: 0 0 25%;
    max-width: 25%;
}

.ts-label{
    padding: 5px 5px;
    font-size:0.90rem;
}

.ts-form-btn{
    color: #fff;
    background-color: #17a2b8;
    border-color: #17a2b8;
}

.ts-form-btn-extra{
    color: #fff;
    background-color: #17b83f;
    border-color: #17b83f;
}

.ts-form-btn-excluir{
    color: #fff;
    background-color: #9e0000;
    border-color: #9e0000;
}

.ts-form-button{
    margin: 10px 0;
}

.ts-form-disabled, .ts-form-disabled:hover{
    color: #868686;
    background-color: #363636;
    border-color: #17a2b8;
}

.ts-borda-alerta, .ts-borda-alerta:focus {
    box-shadow: 0px 0px 0px 0.13rem red !important;
}

.ts-borda-normal{
    border-color: #ebeced;
}

.ts-span-alerta{
    height: 40px;
    color: red;
    font-size: 16px;
    text-align: center;
    width: 100%;
    display: block;
}

@media (max-width: 1420px) {
    .ts-container{
        margin:0 20px;
    }
}

@media (max-width: 921px) {
    .ts-form{
        display: block;
        margin: 0;
    }

    .ts-form-col-1, .ts-form-col-2, .ts-form-col-3, .ts-form-col-4{
        flex: 0 0 100%;
        max-width: 100%;
        margin-top: 10px;
    }
    
}

/*

    em{
        font-style: italic;
    }
    small{
        font-size: 12px;
    }

    .crellyslider>.cs-slides>.cs-slide>.cs-background-link {
        z-index: 99;
    }

    .wpcf7-form-control.wpcf7-submit {
        background: #00929f !important;
        border: none;
        padding: 3px 20px;
        color: white;
    }

    .wpcf7-form-control.wpcf7-submit:hover {
        background: #005057 !important;
        
    }

    .grecaptcha-badge {
        display: none !important;
        cursor: pointer !important;

    }

    @media only screen and (max-width: 750px) {
        .responsive-menu>.menu-main-menu-container>ul {
            display: block;
        }
        
        .menu-main-menu-container li a {
            width: 100%;
            text-align: left;
        }
        
    }



    .single-article > .single-image ul {
        padding-left: 0px !important;	
    }




    .nova-classe {
        background-color:#333;
        color:#FFF
    }





    .titulo-proposta{
        text-align: center;
        color: #f1f1f1;
        background-color: #19334d;
        font-size: 22px;
        padding-top: 10px;
        padding-bottom: 13px;
        border-radius: 10px;
    }

    .titulo-tipo{
        text-align: left;
        color: #f1f1f1;
        background-color: #00929f;
        font-size: 18px;
        padding-top: 10px;
        padding-bottom: 10px;
        padding-left: 10px;
        border-radius: 10px;
        margin-top: 20px;
    }

    .text-min{
        font-size: 12px;
    }

    .asterisc{
        color:red;
    }



    .form-control{
        display:block;
        width:100%;
        height:calc(1.5em + .75rem + 2px);
        padding:.375rem .75rem;
        font-size:.9rem;
        font-weight:400;
        line-height:1.5;
        color:#495057;
        background-color:#fff;
        background-clip:padding-box;
        border:1px solid #ced4da;
        border-radius:.25rem;
        transition:border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    }
    .form-control::-webkit-input-placeholder{color:#868e96;opacity:1;}
    .form-control::-ms-input-placeholder{color:#868e96;opacity:1;}
    .form-control::-ms-input-placeholder{color:#868e96;opacity:1;}
    .form-control::placeholder{color:#868e96;opacity:1;}
    .form-control:disabled{background-color:#e9ecef;opacity:1;}
    .form-group{margin-bottom:1rem;}
    .form-check{position:relative;display:block;margin-bottom:.5rem;}
    /*.form-check-label{padding-left:1.25rem;margin-bottom:0;}*/
    /*
    .form-check-inputd{position:absolute;margin-top:.25rem;margin-left:-1.25rem;}

    .form-control::-ms-expand{background-color:transparent;border:0;}
    .form-control:focus{color:#495057;background-color:#fff;border-color:#80bdff;outline:0;box-shadow:0 0 0 .2rem rgba(0,123,255,.25);}
    .form-control::-moz-placeholder{color:#6c757d;opacity:1;}
    .form-control::placeholder{color:#6c757d;opacity:1;}
    .form-control:disabled{background-color:#e9ecef;opacity:1;}
    /*.btn{display:inline-block;font-weight:400;color:#212529;text-align:center;vertical-align:middle;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;background-color:transparent;border:1px solid transparent;padding:.375rem .75rem;font-size:1rem;line-height:1.5;border-radius:.25rem;transition:color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;}

*/
/*
    .mr{margin-right: 16px;}

    .form-check-inline {
        display: -ms-inline-flexbox;
        display: inline-flex;
        -ms-flex-align: center;
        align-items: center;
        padding-left: 0;
        margin-right: .75rem;
    }

    .form-check {
        /*
        position: relative;
        display: inline-block;
        padding-left: 1.25rem;
        */
        /*
        top: 35px;
        left: -30px;
        padding-bottom: 24px;
    }

    .form-items {
        float: left;
        margin: 0 9px;
    }

    .nota {
        color: #777;
        font-size: 13px;
        margin-top: -15px;
        margin-bottom: 15px;;
    }





